Module
Inhoud
Index 🔎︎

# "/"-operator

Deelt twee waarden.

## Syntaxis:

    Resultaat = Expressie1 / Expressie2

## Parameters:

Resultaat: Elke numerieke waarde die het resultaat van de deling bevat.

Expressie1, Expressie2: Elke numerieke expressie die moet worden gedeeld.

## Voorbeeld:

    Sub ExampleDivision1

        Print 5 / 5

    End Sub

    Sub ExampleDivision2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 / iValue2

    End Sub